<span class="goog_qs-tidbit goog_qs-tidbit-0">*{
margin: 0;
padding: 0;

}
body{
color: #543;
background-color: #ddd;
}
#wrapper{
text-align: left;
width: 95%;
margin: 0 auto;
}

#header{
height: 50px;
}

#container{  

width: 100%;  
float: left;  
margin-right: -280px;  
}  
  
#contents{  
position: relative;  
margin: 0 280px 0 30px;  
padding: 0;
	border-radius: 10px;        /* CSS3草案 */  
		-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
		-moz-border-radius: 10px;   /* Firefox用 */  

	box-shadow: 0px 5px 10px #333;
  		-moz-box-shadow: 0px 5px 10px #333;　/* Firefox用 */  
		-webkit-box-shadow: 0px 5px 10px #333;　/* Safari,Google Chrome用 */  


}  
  
#sidebar{  
padding:10px;
width: 250px;  
position: relative;
float: right;  
	border-radius: 10px;        /* CSS3草案 */  
		-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
		-moz-border-radius: 10px;   /* Firefox用 */  

	box-shadow: 0px 5px 10px #333;
  		-moz-box-shadow: 0px 5px 10px #333;　/* Firefox用 */  
		-webkit-box-shadow: 0px 5px 10px #333;　/* Safari,Google Chrome用 */  

}  

#footer{
clear: both;
width: 100%;
text-align: center;
}

#footer p{
padding: 0.5em 0;
}

#topnavi{
position: absolute;
top: 0;
left: 0;
width: 100%;
padding: 0.5em 0;
}

#undernavi{
position: absolute;
bottom: 0;
left: 0;
text-align: right;
margin-right: 2em;
width: 100%;
padding: 0.5em 0;
}

.dotimg{
margin: 4px;
border-width: 0px;
}

.48img{
margin: 0 -5px -4px 0px;
border-width: 0px;
}